@charset "utf-8";
/* CSS Document */

.menu {
    background:  #8679b1;
    height: 35px;
    position: relative;
    width: 972px;
}

.menu ul li.on {
    background: url("../images/bg_li_menu1Niv1_separation_left_extranet.gif") no-repeat scroll 0 0 #604e89;
    padding: 0;
}

.menu ul li.on a {
    background: url("../images/bg_li_menu1Niv1_separation_right_extranet.gif") no-repeat scroll right top transparent;
    padding: 0 12px;
}

.menu ul li ul {
    background: url("../images/bg_menu1_menuNiv2_extranet.png") no-repeat scroll right bottom #604e89;
    position: absolute;
}

.menu ul li span.first {
    background: url("../images/bg_menu1_menuNiv2_extranet.png") no-repeat scroll left bottom transparent;
    display: block;
    height: 10px;
    left: 0;
    position: absolute;
    top: 17px;
    width: 5px;
}

.ui-widget-header {
    background:#8679b1 !important;
    border: 0 solid #4297D7 !important;
}

.blockC1 h2 {
    background: #8679b1;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 1.8em;
    padding: 0 0 0 16px;
    text-transform: uppercase;
}


.ui-state-default {
    background:#8679b1 !important;
}

/* ##############  Pour le Slider #######################*/
.scrollable {

	/* required settings */
	position:relative;
	overflow:hidden;
	width: 100%;
	height:90px;
	margin-top: 45px;
	padding: 1% 1% 1% 1%;
	background: #CCC;
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accommodate scrollable items.
	it's enough that you set width and height for the root element and
	not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:relative;
	
}

/*
	a single item. must be floated in horizontal scrolling.
	typically, this element is the one that *you* will style
	the most.
*/
.items div {
	float:left;
	padding: 20px 25px 0
}

.browse {
cursor: pointer;

}



/* this makes it possible to add next button beside scrollable */
.scrollable {
	float:left;	
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
	background:url(http://www.unesco.org/new/fileadmin/unesco/images/hori_large.png) no-repeat;
	display:block;
	width:15px;
	height:15px;
	float:left;
	margin:10px 5px;
	cursor:pointer;
	font-size:1px;
}


/* right */
a.right 				{ background-position: 0 -15px; clear:right; margin-right: 0px;}
a.right:hover 		{ background-position:-15px -15px; }
a.right:active 	{ background-position:-30px -15px; } 


/* left */
a.left				{ margin-left: 0px; } 
a.left:hover  		{ background-position:-15px 0; }
a.left:active  	{ background-position:-30px 0; }

/* up and down */
a.up, a.down		{ 
	background:url(http://www.unesco.org/new/fileadmin/unesco/images/hori_large.png) no-repeat; 
	float: none;
	margin: 10px 50px;
}

/* up */
a.up:hover  		{ background-position:-15px 0; }
a.up:active  		{ background-position:-30px 0; }

/* down */
a.down 				{ background-position: 0 -15px; }
a.down:hover  		{ background-position:-15px -15px; }
a.down:active  	{ background-position:-30px -15px; } 


/* disabled navigational button */
a.disabled {
	visibility:hidden !important;		
} 	


#navi {
    float: left;
    position: relative;
    width: 100%;
}

.next {
float: right !important
}
/* ########### Slider end ############## */
/* ########### lists ################### */
.ui-tabs-panel .csc-textpic-intext-right .csc-textpic-imagewrap {
	float:left;
	width:80px;
}

.ui-tabs-panel .csc-textpic-intext-right .csc-textpic-text {
	padding-left: 90px;
	padding-top: 10px;
}